@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito:400,400i,700,700i%7CBoogaloo:400");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #007fad #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Nunito", sans-serif;
	font-weight: 400;
	color: #333333;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #007fad;
}

.footerTab a,
#content a,
a:is(:hover, :focus) {
	color: #007fad;
	text-decoration: underline;
}

.footerTab a,
#content a,
b,
strong {
	font-weight: 700;
}

.footerTab a,
#content a {
	text-decoration-color: #00b050;
	text-decoration-thickness: 2px;
	text-underline-offset: 4px;
}

@media (min-width: 1200px) {

	.row,
	#headerpic-overlay {
		width: 100%;
		max-width: 1600px;
	}

	#quick-access {
		max-width: 1305px;
	}
}

#over {
	overflow: clip;
	position: relative;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

.sticky-wrapper {
	position: unset !important;
	z-index: unset !important;
}

nav.burger {
	position: static !important;
}

/* burger */

#burgerButton {
	font-size: 0;
	border: none !important;
	display: block;
	height: 50px;
	width: 60px;
	padding: 6px 8px;
	cursor: pointer;
	position: fixed;
	top: 15px;
	right: 0;
	z-index: 1002;
	box-shadow: 0 0 10px rgba(14, 24, 51, 0.2);
	background: #ffffff;
}

@media (min-width: 992px) {
	#burgerButton {
		right: unset;
		left: calc(50% + 414px);
		top: 50px;
		height: 66px;
		width: 66px;
		transition:
			top 200ms linear,
			height 200ms linear;
	}

	.is-sticky #burgerButton,
	#burgerButton[aria-expanded="true"] {
		top: 0;
		height: 80px;
	}
}

@media (min-width: 1200px) {
	#burgerButton {
		left: calc(50% + clamp(518px, 43vw, 718px));
	}
}

#burgerButton::before,
#burgerButton::after,
#burgerButtonInner {
	background: #333333;
	position: absolute;
	height: 3px;
	right: 28%;
	transition:
		transform 200ms linear,
		opacity 200ms linear,
		width 200ms linear;
	width: 30px;
}

@media (prefers-contrast: more) {

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		border: 1px solid #ffffff;
		box-sizing: border-box;
	}
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
	transform: rotate(-45deg) translate(-7px, 7px);
}

#burgerButton[aria-expanded="true"]::before {
	opacity: 0;
}

#burgerButton[aria-expanded="true"]::after {
	transform: rotate(45deg) translate(-6px, -6px);
}

#burgerButtonInner {
	top: calc(50% - 11px);
}

#burgerButton::before {
	content: "";
	top: calc(50% - 2px);
	background: #7030a0;
}

#burgerButton:not(:is(:hover, :focus))::before {
	width: 20px;
}

#burgerButton::after {
	content: "";
	top: calc(50% + 7px);
}

/* navbar container */

.navbar-nav {
	margin: 80px 20px 40px 20px;
}

@media (min-width: 992px) {
	.navbar-nav {
		margin: 0 auto;
		padding: 0 80px;
		max-width: 992px;
	}

	#myNavbar .mCSB_scrollTools {
		right: unset;
		left: calc(50% + 425px);
	}

	#myNavbar-heading {
		display: block;
		margin: 0 auto;
		color: #333333;
		font-size: 1.5rem;
		font-weight: 400;
		font-family: "Boogaloo", sans-serif;
		max-width: 832px;
		position: fixed;
		top: 150px;
		left: 50%;
		transform: translateX(-50%);
	}
}

@media (min-width: 1200px) {
	.navbar-nav {
		max-width: 1460px;
	}

	#myNavbar .mCSB_scrollTools {
		left: calc(50% + clamp(450px, 45vw, 743px));
	}

	#myNavbar-heading {
		max-width: 1300px;
	}
}

.navbar-collapse {
	width: 100%;
	max-width: 350px;
	top: 0;
	background: #ff7201;
	position: fixed;
	right: -100%;
	bottom: 0;
	z-index: 100;
	height: auto !important;
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
	overflow-y: auto;
	transition:
		right 300ms linear,
		opacity 300ms linear,
		box-shadow 600ms linear;
	box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
}

.navbar-collapse:is([aria-expanded="true"], .in) {
	right: 0;
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
	box-shadow: -250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
}

@media (min-width: 992px) {
	.navbar-collapse {
		max-width: unset;
		right: 0;
		left: 0;
		padding: 200px 0 50px 0;
		box-shadow: none;
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		box-shadow: none;
	}
}

/* toplevel */

nav.burger a[class*="toplevel"] {
	color: #333333;
	font-weight: 700;
	text-align: left;
	padding: 11px 15px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.burger a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.burger a[class*="toplevel"] {
		font-size: 1.5rem;
		padding-right: 70px;
	}
}

nav.burger li[class*="toplevel"]+li,
nav.burger [class*="toplevel"]>ul {
	border-top: 1px solid #ffffff;
	position: relative;
}

.dropdown-toggle-button-wrapper,
.dropdown-toggle-button-wrapper2 {
	display: block;
	height: 100%;
	top: 0;
	right: 0;
	opacity: 0;
	width: 60px;
}

.dropdown-toggle-button-wrapper .dropdown-toggle-button,
.dropdown-toggle-button-wrapper2 .dropdown-toggle-button {
	height: 100%;
	background: transparent;
}

/* toplevel-over */

nav.burger li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.burger li[class*="toplevel"]>a:is(:hover, :focus),
nav.burger li[class*="toplevel"].open>a,
nav.burger li[class*="toplevel"].open>a:is(:hover, :focus),
nav.burger li[class*="toplevel"][class*="_over"]>a,
nav.burger li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
	background: #ffd301;
}

/* secondlevel + thirdlevel dropdown-box */

nav.burger [class*="toplevel"]>ul {
	padding: 15px 0;
}

nav.burger [class*="secondlevel"]>ul {
	padding: 5px 15px 5px 30px;
}

@media (min-width: 992px) {
	nav.burger [class*="toplevel"]>ul {
		padding: 10px 0 10px 30px;
	}
}

/* secondlevel + thirdlevel */

nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #333333;
	font-weight: 400;
	text-align: left;
	position: relative;
	line-height: 1.2;
	text-decoration: none;
	display: block;
	padding: 8px 15px 8px 30px;
}

nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]) {
	position: relative;
}

nav.burger a[class*="secondlevel"] {
	font-size: 1.25rem;
}

nav.burger a[class*="thirdlevel"] {
	font-size: 1.125rem;
}

@media (max-width: 991px) {
	nav.burger a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 45px;
	}
}

nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
	content: "";
	position: absolute;
	left: 0;
	top: 12px;
	width: 8px;
	height: 8px;
	border: 2px solid #ffffff;
	transition: background 300ms linear;
}

/* secondlevel + thirdlevel over */

nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
	background: #ffffff;
}

/* dropdown-toggle-button */

nav.burger :is(.dropdown-toggle-button-wrapper, .dropdown-toggle-button-wrapper2) {
	position: absolute;
}

nav.burger .dropdown-toggle-button-wrapper {
	display: block !important;
	top: 0;
	right: 0;
}

nav.burger .dropdown-toggle-button-wrapper2 {
	top: 4px;
}

nav.burger .dropdownpr {
	position: relative !important;
}

nav.burger .dropdown-toggle-button {
	padding: 15px;
	border-radius: unset;
	background: transparent;
	transition: background 300ms linear;
	cursor: pointer;
}

nav.burger li:is([class*="toplevel"], [class*="secondlevel"]).dropdownpr>a::after {
	content: "+";
	color: #333333;
	position: absolute;
	right: 10px;
	top: 50%;
	font-size: 30px;
	font-weight: 500;
	background: transparent;
	text-align: center;
	font-family: inherit;
	width: unset;
	height: unset;
	line-height: 0;
}

nav.burger li:is([class*="toplevel"], [class*="secondlevel"]).dropdownpr:has(>.dropdown-toggle-button-wrapper>.dropdown-toggle-button-open)>a::after {
	content: "-";
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ select ------------------------------------------ */

.topBox {
	padding-right: 170px;
	position: relative;
	justify-content: end;
}

#select {
	position: absolute;
	z-index: 1010;
	right: 0;
	top: 0;
}

#select summary {
	background: #ffffff !important;
	display: block;
	height: 65px;
	width: 65px;
	padding: 5px 4px 5px 5px;
	cursor: pointer;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.09);
	position: absolute;
	right: 85px;
	top: 0;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}

#select summary img {
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}

#selectList {
	position: relative;
	top: 75px;
	right: calc(-100% + 60px);
	width: 100%;
	display: flex;
	pointer-events: none;
	display: block;
	hyphens: auto;
	text-align: left;
	background: #ffffff;
	padding: 15px;
	border: #000000 1px solid;
}

#selectList h2 {
	color: #000000;
	text-align: center;
	font-weight: 700;
	font-size: 1.25rem;
	margin: 2px 0 4px 0;
	font-family: "Nunito", sans-serif;
}

#select[open] #selectList {
	right: 85px;
	pointer-events: all;
}

@media (max-width: 992px) {
	#select {
		position: fixed;
		left: unset;
		right: 0;
		top: 13.5%;
	}

	#select summary {
		width: 46px;
		height: 46px;
		right: unset;
		left: -46px;
	}

	#selectList {
		left: unset;
		right: calc(-100% + 41px);
	}

	#select[open] #selectList {
		right: 0;
		left: unset;
	}
}

/* styler + contrast */

:is(#style, #contrast_style) button {
	border: none;
	font-size: 1rem;
	background: transparent;
	padding: 10px 0 10px 35px;
	position: relative;
	color: #323232;
	text-align: left;
}

@media (max-width: 575px) {
	:is(#style, #contrast_style) button {
		font-size: 16px;
	}
}

:is(#style, #contrast_style) button:is(:hover, :focus) {
	text-decoration: underline;
}

:is(#style, #contrast_style) button::before {
	content: "";
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	top: calc(50% - 13px);
	left: 0;
	filter: contrast(100%);
	background: #fff center no-repeat;
}

#style button::before {
	background-image: url("../img/icon-a.png");
}

#style button:nth-child(1)::before {
	background-image: url("../img/icon-lupe-plus.png");
}

#style button:nth-child(3)::before {
	background-image: url("../img/icon-lupe-minus.png");
}

#contrast_style button::before {
	height: 27px;
	width: 27px;
	background-image: url("../img/icon-lightbulb.png");
}

#contrast_style button:nth-child(1)::before {
	background-image: url("../img/icon-grayscale.png");
}

#contrast_style button:nth-child(2)::before {
	background-image: url("../img/icon-contrast.png");
}

/* #endregion --------------------------------- select ------------------------------------------ */

/* #region ------------------------------------ header ------------------------------------------ */

/* logo */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
	padding: 24px 20px;
	background: #ffffff;
}

@media (min-width: 992px) {
	#logo {
		position: absolute;
		top: -50px;
	}
}

@media (max-width: 991px) {
	#logo {
		position: absolute;
		top: 15px;
		left: 15px;
		z-index: 20;
	}

	#logo img {
		max-width: 90px;
		width: 100%;
		padding: 10px;
	}

	#headerpic-overlay,
	#headerpic-overlay>* {
		position: static;
	}
}

/* banner */

#slider {
	height: clamp(350px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		height: clamp(400px, 65vw, 750px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#headerpic .nivo-directionNav a {
		top: unset;
		bottom: 30px;
	}
}

@media (min-width: 1200px) {
	.index #headerpic .nivo-controlNav {
		bottom: 140px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#headerpic {
		background: #333333;
	}

	#headerpic * {
		color: #ffffff;
	}
}

.slider-wrapper {
	height: 100%;
}

.slider-mask {
	display: block;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.1));
}

@media (min-width: 1200px) {
	.index .slider-mask {
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.1));
	}
}

/* banner overlay */

#headerpic-overlay {
	padding: 30px 0;
}

.tabHead :is(h1, h2, h3, h4, h5, h6) {
	margin: 0;
}

.tabHead :is(i, em) {
	display: inline-block;
	font-style: normal;
}

@media (min-width: 992px) {
	#headerpic-overlay {
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 20;
		line-height: 1.2;
		padding: 50px 0;
	}

	.tabHead :is(h1, h2, h3, h4, h5, h6) {
		color: #ffffff;
	}
}

/* #endregion --------------------------------- header ------------------------------------------ */

/* #region --------------------------------- quick-access --------------------------------------- */

#quick-access {
	font-size: 1rem;
	background: #ff7201;
}

@media (min-width: 1200px) {
	#quick-access {
		position: relative;
		z-index: 50;
		margin-top: -125px;
		border: 2px solid #ffffff;
	}
}

#quick-access * {
	color: #333333;
}

#quick-access .tab {
	padding: 30px 15px;
	position: relative;
	transition:
		background 200ms linear,
		margin 200ms linear,
		padding 200ms linear,
		height 200ms linear;
}

#quick-access .tab+.tab::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -1px;
	width: 100%;
	height: 1px;
	background: rgba(255, 255, 255, 0.4);
	transition:
		opacity 200ms linear,
		margin 200ms linear;
}

@media (min-width: 1200px) {
	#quick-access .tab {
		padding: 25px clamp(15px, 1vw, 30px);
		height: 155px;
		overflow: hidden;
		flex: 0 0 20%;
		max-width: 20%;
	}

	#quick-access .tab+.tab::after {
		top: 0;
		bottom: 0;
		width: 1px;
		height: unset;
	}

	#quick-access .tab:is(:hover, :focus-within)::after,
	#quick-access .tab:is(:hover, :focus-within)+.tab::after {
		opacity: 0;
	}

	#quick-access .tab:is(:hover, :focus-within) {
		background: #ffd301;
		height: 360px;
		margin: -105px 0;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

#quick-access .tab :is(.row, .row > *) {
	position: static;
}

@media (min-width: 1200px) {
	#quick-access .tab .template-page {
		max-height: 0;
		opacity: 0;
		transition: opacity 200ms linear;
	}

	#quick-access .tab:is(:hover, :focus-within) .template-page {
		opacity: 1;
	}
}

#quick-access .tab a {
	font-weight: 700;
	text-decoration: underline;
}

#quick-access .tab p:not(:last-of-type) a {
   z-index: 20;
   position: relative;
}

#quick-access .tab p:last-of-type a:last-of-type::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#quick-access .tab-heading {
	font-size: 1.25rem;
	padding-top: 65px;
	background: url("../img/quick-access/icon-veranstaltung.png") center top no-repeat;
	transition:
		padding 200ms linear,
		transform 200ms linear;
}

@media (min-width: 1200px) {
	#quick-access .tab-heading {
		margin: 0;
		font-size: 1.875rem;
	}

	#quick-access .tab:is(:hover, :focus-within) .tab-heading {
		padding: 75px 0 30px 0;
		transform: scale(1.2);
	}
}

#quick-access .tab-2 .tab-heading {
	background-image: url("../img/quick-access/icon-projekte.png");
}

#quick-access .tab-3 .tab-heading {
	background-image: url("../img/quick-access/icon-spenden.png");
}

#quick-access .tab-4 .tab-heading {
	background-image: url("../img/quick-access/icon-ueber.png");
}

#quick-access .tab-5 .tab-heading {
	background-image: url("../img/quick-access/icon-meldungen.png");
}

/* #endregion ------------------------------ quick-access --------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding: clamp(40px, 5vw, 70px) 0;
}

/* #region ------------------------------ h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #e42311;
	font-weight: 400;
	line-height: 1.2;
	font-family: "Boogaloo", sans-serif;
}

h1,
.h1,
.legacy_h1,
.tabHead :is(h1, h2, h3) {
	font-size: clamp(2rem, 4vw, 3.4375rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.875rem, 3vw, 3.125rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.75rem, 3vw, 2.8125rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4,
#news :is(h1, h2) {
	font-size: clamp(1.625rem, 3vw, 2.5rem);
}

h5,
.h5,
.legacy_h5,
#footer :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(1.5rem, 2vw, 2.1875rem);
}

h6,
.h6,
.legacy_h6,
#news :is(h1, h2) :is(i, em) {
	font-size: clamp(1.375rem, 2vw, 1.875rem);
}

/* #endregion --------------------------- h1 - h6, newslink ------------------------------------- */

/* #region --------------------------------- button-style --------------------------------------- */

.button-style2 a.has-image,
.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]) {
	display: inline-block;
	background: #ffd301;
	color: #333333;
	text-decoration: none;
	font-weight: 700;
	font-size: 1.125rem;
	padding: 7px 28px;
	outline: 2px solid #ffd301;
	outline-offset: 10px;
	margin: 12px;
	transition:
		outline-color 200ms linear,
		outline-offset 200ms linear;
}

.button-style2 a:not([href^="mailto:"]):not(.has-image):not([rel]),
.button-style2 a.has-image {
	outline: 2px solid transparent;
	margin: 10px;
}

.button-style2 a.has-image {
	padding: 7px;
	line-height: 0;
	font-size: 0;
	vertical-align: middle;
}

.button-style2 a.has-image img {
	object-position: center;
}

.button-style1 a:not([href^="mailto:"]):not(.has-image):not([rel]) {
	outline: 2px solid transparent;
	margin: 0;
	padding: 14px 28px;
	font-size: clamp(1.625rem, 3vw, 1.875rem);
	line-height: 1.2;
	font-family: "Boogaloo", sans-serif;
	color: #333333 !important;
	font-weight: 400 !important;
}

/* hover */

.button-style2 a.has-image:is(:hover, :focus),
.button-style a:not([href^="mailto:"]):not(.has-image):not([rel]):is(:hover, :focus) {
	outline-color: #ffd301;
	outline-offset: 3px;
}

/* #endregion ------------------------------ button-style --------------------------------------- */

/* #region ------------------------------------- news ------------------------------------------- */

#news {
	padding-bottom: 40px;
}

#news :is(h1, h2) :is(i, em) {
	font-style: normal;
	color: #333333;
	display: block;
	margin-bottom: 15px;
}

#news>.row {
	row-gap: 30px;
	max-width: 1305px;
	width: 100%;
}

#news .tab {
	font-family: "Boogaloo", sans-serif;
	color: #333333;
	font-size: 1.875rem;
	padding: 30px;
   padding-bottom: 10px;
	overflow: hidden;
	height: 100%;
	background: #ffd301;
}

#news .tab a {
	color: inherit;
}

#news .tab a::after {
	content: "";
	position: absolute;
	inset: -100vw;
}

#news>.row>*:nth-of-type(2n + 1) .tab {
	background: #ff7201;
}

#news .tab img {
	min-width: calc(100% + 60px);
	height: 195px;
	object-fit: cover;
	object-position: center;
	margin-top: -30px;
	margin-left: -30px;
	margin-bottom: -5px;
   border-bottom: 5px solid #ff7201;
}

#news>.row>*:nth-of-type(2n + 1) .tab img {
   border-bottom: 5px solid #ffd301;
}

/* #endregion ---------------------------------- news ------------------------------------------- */

/* #region ------------------------------------- footer ----------------------------------------- */

footer {
	overflow: hidden;
}

body:not(.index) footer {
	border-top: 4px solid #ffd301;
}

#footer {
	padding: clamp(40px, 5vw, 70px) 0;
	row-gap: 30px;
}

#footer .footerTab2 {
	color: #000033;
}

#footer a {
	font-weight: 700;
}

#footer .button-style2 {
	margin-top: clamp(30px, 4vw, 50px);
}

/* scroll-top-button */

#scroll-top-button {
	width: 50px;
	height: 50px;
	padding: 0;
	background-image: url("../img/icon-arrow.png");
	background-position: center;
	background-repeat: no-repeat;
	outline-color: #ffd301;
}

/* innerfooter */

#innerfooter {
	font-size: 1rem;
	background: #ff7201;
	padding: 15px 0;
}

@media (max-width: 767px) {
	#innerfooter {
		padding: 30px 0;
	}
}

#innerfooter>.row {
	row-gap: 25px;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter ul a {
	color: #333333;
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px;
	outline: 2px solid transparent;
	outline-offset: 10px;
	transition:
		outline-color 200ms linear,
		outline-offset 200ms linear;
}

#innerfooter ul a:is(:hover, :focus) {
	outline-color: #ffffff;
	outline-offset: 0;
}

@media (min-width: 576px) {
	#innerfooter li {
		display: inline-block;
	}

	#innerfooter li+li::before {
		content: "";
		display: inline-block;
		height: 14px;
		width: 2px;
		margin: 0 15px;
		background: #ffffff;
		vertical-align: middle;
	}
}

/* counter */

#counter {
	font-size: clamp(1rem, 1vw, 1.125rem);
	font-weight: 700;
	color: #333333;
	padding: 7px 23px;
	background: #ffffff;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 10px;
	width: fit-content;
}

@media (max-width: 991px) {
	#counter {
		margin: auto;
	}
}

#counter span {
	font-weight: 700;
	padding-right: 5px;
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* #region ------------------------------------ vernetzt ---------------------------------------- */

#vernetzt {
	gap: 15px;
	text-align: right;
	font-size: 1rem;
	color: #333333;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

/* #endregion --------------------------------- vernetzt ---------------------------------------- */

/* #region ---------------------------------- decoration ---------------------------------------- */

#scroll-top-button {
	position: relative;
}


/* #endregion ------------------------------- decoration ---------------------------------------- */

#sponsoren {
	padding: 20px 0;
}

/* #region ----------------------------------- contrast ----------------------------------------- */

:is(.contrast_dark, .contrast_light) :is(#news) .tab_link_entry .tab_link_title a::before {
	display: none;
}

.contrast_dark #burgerButton {
	background-color: #ffffff !important;
}

.contrast_light #burgerButton::before,
.contrast_light #burgerButton::after,
.contrast_light #burgerButtonInner {
	background: #333333 !important;
}

.contrast_light nav.burger .dropdown-toggle-button::before {
	color: #000000;
}

@media (min-width: 1200px) {
	.contrast_light #quick-access .tab:is(:hover, :focus-within) {
		background: #ffffff;
	}
}

.contrast_light_font .button-style1 {
	z-index: 1012;
}

.contrast_light_font .button-style1 a:not([href^="mailto:"]):not(.has-image):not([rel]) {
	color: #ffffff !important;
}

/* #endregion -------------------------------- contrast ----------------------------------------- */